## ros-indigo-rqt-moveit 0.5.7

=== debian/changelog ===
ros-indigo-rqt-moveit (0.5.7-0trusty) trusty; urgency=high



 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Wed, 26 Apr 2017 07:00:00 -0000

ros-indigo-rqt-moveit (0.5.6-0trusty) trusty; urgency=high



 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Tue, 24 Jan 2017 08:00:00 -0000

ros-indigo-rqt-moveit (0.5.5-0trusty) trusty; urgency=high



 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Wed, 02 Nov 2016 07:00:00 -0000

ros-indigo-rqt-moveit (0.5.4-0trusty) trusty; urgency=high



 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Mon, 19 Sep 2016 07:00:00 -0000

ros-indigo-rqt-moveit (0.5.3-0trusty) trusty; urgency=high



 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Mon, 16 May 2016 07:00:00 -0000

ros-indigo-rqt-moveit (0.5.2-0trusty) trusty; urgency=high



 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Fri, 29 Apr 2016 07:00:00 -0000

ros-indigo-rqt-moveit (0.5.1-0trusty) trusty; urgency=high



 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Thu, 28 Apr 2016 07:00:00 -0000

ros-indigo-rqt-moveit (0.5.0-0trusty) trusty; urgency=high

  * Support Qt 5 (in Kinetic and higher) as well as Qt 4 (in Jade and earlier) (#101 <https://github.com/ros-visualization/rqt_robot_plugins/pull/101>)

 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Wed, 27 Apr 2016 07:00:00 -0000

ros-indigo-rqt-moveit (0.4.3-0trusty) trusty; urgency=high



 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Tue, 08 Mar 2016 08:00:00 -0000

ros-indigo-rqt-moveit (0.4.2-0trusty) trusty; urgency=high



 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Fri, 24 Jul 2015 07:00:00 -0000

ros-indigo-rqt-moveit (0.4.1-0trusty) trusty; urgency=high

  * marking plugin as experimental for now

 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Thu, 30 Apr 2015 07:00:00 -0000

ros-indigo-rqt-moveit (0.4.0-0trusty) trusty; urgency=high

  * update script to use full plugin name

 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Wed, 05 Nov 2014 08:00:00 -0000

ros-indigo-rqt-moveit (0.3.7-0trusty) trusty; urgency=high



 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Mon, 18 Aug 2014 07:00:00 -0000

ros-indigo-rqt-moveit (0.3.6-0trusty) trusty; urgency=high



 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Fri, 11 Jul 2014 07:00:00 -0000

ros-indigo-rqt-moveit (0.3.5-0trusty) trusty; urgency=high



 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Mon, 02 Jun 2014 07:00:00 -0000

ros-indigo-rqt-moveit (0.3.4-0trusty) trusty; urgency=high



 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Wed, 07 May 2014 07:00:00 -0000

ros-indigo-rqt-moveit (0.3.3-0trusty) trusty; urgency=high



 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Tue, 28 Jan 2014 08:00:00 -0000

ros-indigo-rqt-moveit (0.3.2-0trusty) trusty; urgency=high

  * add groups for rqt plugins (ros-visualization/rqt_common_plugins#167 <https://github.com/ros-visualization/rqt_common_plugins/issues/167>)

 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Wed, 08 Jan 2014 08:00:00 -0000

ros-indigo-rqt-moveit (0.3.1-0trusty) trusty; urgency=high



 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Wed, 09 Oct 2013 07:00:00 -0000

ros-indigo-rqt-moveit (0.3.0-0trusty) trusty; urgency=high



 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Wed, 28 Aug 2013 07:00:00 -0000

ros-indigo-rqt-moveit (0.2.16-0trusty) trusty; urgency=high

  * First public release for Hydro
  * Fix; Monitoring parameter doesn't turn to "No" even after the params are gone bug (#25 ros-visualization/rqt_robot_plugins#25 <https://github.com/ros-visualization/rqt_robot_plugins/issues/25>)
  * Refactoring
    
      * Removed unnecessary dependency (ie. rqt_moveit doesn't depend on any of MoveIt! packages)
      * Common steps ported to rqt_py_common pkg
      * Add exception handling around rosnode_ping
    
  * Notation corrected (MoveIt! is correct) @davetcoleman

 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Tue, 09 Jul 2013 07:00:00 -0000

ros-indigo-rqt-moveit (0.2.15-0trusty) trusty; urgency=high

  * Fix
    
      * monitoring parameter wasn't working
      * Removed dependency to MoveIt! (#20 <https://github.com/rqt_robot_plugins/rqt_robot_plugins/issues/20>)
      * segfaults when plugin shutdown bug (#14 <https://github.com/rqt_robot_plugins/rqt_robot_plugins/issues/14>)
    
  * Enhancement
    
      * Change refresh rate enhancement (#15 <https://github.com/rqt_robot_plugins/rqt_robot_plugins/issues/15>)
      * More efficient GUI layout (packed empty regions)
      * Layout improve (adjust width of tableview to its contents length)
      * Add clarification to its name displayed on rqt_gui (rqt_moveit only monitors, not interact with Moveit!).
    

 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Thu, 25 Apr 2013 07:00:00 -0000

ros-indigo-rqt-moveit (0.2.14-0trusty) trusty; urgency=high



 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Fri, 12 Apr 2013 07:00:00 -0000

ros-indigo-rqt-moveit (0.2.13-0trusty) trusty; urgency=high

  * First public release for Groovy

 -- Isaac I.Y. Saito <iisaito@kinugarage.com>  Tue, 09 Apr 2013 07:00:00 -0000
